Dos J2sdk en Ubuntu

Imagen de xuanra2002
0 puntos

Buenas,

desearía ayuda sobre cómo instalar dos versiones distintas del J2SDK en Ubuntu.

Hasta ahora desarrollaba mis aplicaciones usando la versión más reciente de Java (tengo actualmente instalada la versión 6.22 del J2SDK pero ahora necesito instalar la versión J2SDK 1.4.2_04 por motivos de trabajo para compilarla con eclipse.

Tras descargarme los binarios de la página web de oracle me da error a la hora de ejecutar los mismos y sospecho que tienen que ver con el hecho que tenga otra versión de java.

Saludos,